Migration excuse for: ppc64-diag 2.7.6-1

Is candidate
Maintainer Frédéric Bonnard
Source landing (version: 2.7.6-1)
Destination byzantium (old version: -)

Age

Package is 826 days old (needed 5)

Other Reasons

  • Migration status for ppc64-diag (- to 2.7.6-1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • ppc64-diag has no binaries on any arch
  • ppc64-diag unsatisfiable Build-Depends(-Arch) on amd64: librtas-dev
  • ppc64-diag unsatisfiable Build-Depends(-Arch) on amd64: librtasevent-dev
  • ppc64-diag unsatisfiable Build-Depends(-Arch) on amd64: libservicelog-dev
  • ppc64-diag unsatisfiable Build-Depends(-Arch) on amd64: libvpd-dev
  • Additional info:
  • 826 days old (needed 5 days)